{
    "attributes": {
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Information about Intersection state without advisory speed (see bit position 1) and Maneuver assisting information (see Bit position 4)",
            "origin": "49c99cf1-7c9a-4caf-9eac-1f9d01d11037",
            "type": "STRING",
            "value": "Information about Intersection state without advisory speed (see bit position 1) and Maneuver assisting information (see Bit position 4)"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Location",
            "origin": "49c99cf1-7c9a-4caf-9eac-1f9d01d11037",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "49c99cf1-7c9a-4caf-9eac-1f9d01d11037"
}